
body {
	background:#ecf5ff url('../image/layout/body_bg.png') repeat-x;
}

a { color:#007fd5; }
a:hover { color:#000; }

.holder { 
	width:980px; 
}

#header {
	background:#fff;
	min-height:60px;
	width:990px;
	margin:auto;
	
	-moz-box-shadow:0px 4px 14px #b9b9b9;
	-webkit-box-shadow:0px 4px 14px #b9b9b9;
	box-shadow:0px 4px 14px #b9b9b9;
	
}
#header .holder { width:1000px; }

#header_holder { 
	min-height:60px;background:#fff; 
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
#header_menu_page_holder {
}

#header_user_register { background:transparent; border:0; }

.header_logo #header_right { top:0; }
#header_left { width:204px; }
#logo, #logo:hover { width:170px; line-height:60px; color:#333; padding-left:10px; }
.header_logo #logo, .header_logo #logo:hover { 	line-height:70px;height:70px; color:#333; padding-left:10px; }

#header_menu_login {
	background:#73a600;
	min-height:60px;
	min-width:430px;
	top:0px;
	z-index:9999;
	
	border-left:1px solid #527400;
	border-right:1px solid #a8d800;
	border-bottom:1px solid #a8d800;
	
	-moz-border-radius-bottomLeft:6px;
	-moz-border-radius-bottomRight:6px;
	-webkit-border-bottom-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;	
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;

	-moz-box-shadow:0 2px 6px #aaa;
	-webkit-box-shadow:0 2px 6px #aaa;
	box-shadow:0 2px 6px #aaa;
	
}

#login_links { position:absolute; top:0; right:20px;}
#login_links .signup_link {
	color:#fff;
	background:#ff9d00 url('../image/layout/button_orange.png') repeat-x;
	text-shadow:1px 1px 1px #555;
	font-weight:bold;
	border:1px solid #ffdc3d;
	font-size:13px;
	padding:4px 10px;
	line-height:18px;
	
	-moz-border-radius-bottomLeft:4px;
	-moz-border-radius-bottomRight:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	
	-moz-box-shadow:0 1px 1px #333;
	-webkit-box-shadow:0 1px 1px #333;
	box-shadow:0 1px 1px #333;
}
#login_links .signup_link a { line-height:20px;}
#login_links .signup_link a:hover { line-height:20px; background:transparent; }
#login_links .login_link {
	color:#73a600;
	background:#fff url('../image/layout/button_white.png') repeat-x bottom;
	
	font-weight:bold;
	border:1px solid #fff;
	font-size:13px;
	padding:4px 10px;
	line-height:18px;
	margin-left:10px;
	
	-moz-border-radius-bottomLeft:4px;
	-moz-border-radius-bottomRight:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	
	-moz-box-shadow:0 1px 1px #333;
	-webkit-box-shadow:0 1px 1px #333;
	box-shadow:0 1px 1px #333;
}
#login_links .login_link a { text-shadow:1px 1px 1px #fff; color:#73a600; line-height:20px; }
#login_links .login_link a:hover { text-shadow:1px 1px 1px #fff; color:#73a600; line-height:20px; background:transparent; }

#header_menu_login a { color:#fff; }
#header_menu_login .close { position:absolute; right:0; top:35px;}
#header_menu_login .header_menu_login_left { top:2px; }
#header_menu_login .header_menu_login_right { top:2px; }
#header_menu_login .header_menu_login_sub { padding-top:0px; color:#fff; }
#header_menu_login .header_menu_login_sub a, #header_menu_login .header_menu_login_sub a:hover { color:#fff; }
#header_menu_login .header_menu_login_button { top:5px; right:10px; }
#header_menu_login .header_menu_login_button input {
	color:#fff;
	background:#ff9d00 url('../image/layout/button_orange.png') repeat-x;
	text-shadow:1px 1px 1px #333;
	font-weight:bold;
	border:1px solid #ffdc3d;
	
	-moz-box-shadow:0 1px 1px #333;
	-webkit-box-shadow:0 1px 1px #333;
	box-shadow:0 1px 1px #333;
}
#header_menu_login_holder { position:static; right:auto; }
#header_menu_login_custom {
	position:static;
	width:auto;
	border:0;
	top:auto;
	padding:10px;
}
#header_user_register_holder {
	background:#e7f9ff;

	-moz-box-shadow:0px 4px 14px #b9b9b9;
	-webkit-box-shadow:0px 4px 14px #b9b9b9;
	box-shadow:0px 4px 14px #b9b9b9;
		
}
#header_user_register a, #header_user_register a:hover { left:10px; }

#header_menu {
	background:#fff url('../image/layout/menu_bg_blue.png') repeat-x bottom;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #fff;
	
}

#header_menu_holder ul li ul {
	-moz-box-shadow:0 0 0;
	-webkit-box-shadow:0 0 0;
	box-shadow:0 0 0;
}
#header_menu_holder ul li a, #header_menu_holder ul li a:hover {
	color:#007fd5;
	text-shadow:0px 0px 0px;
}
#header_menu_holder ul li a:hover, #header_menu_holder ul li a.has_drop_down:hover {
	color:#fff;
	text-shadow:0px 0px 0px;
	background-color:#007fd5;
}
#header_menu_holder ul li a.has_drop_down {
	color:#007fd5;
}
#header_menu_holder ul li a.active, #header_menu_holder ul li a.active:hover {
	color:#fff;
	background-color:#007fd5;
}

#header_menu_holder ul li ul li a, #header_menu_holder ul li ul li a:hover {
	text-shadow:0px 0px 0px;
}

#header_menu ul li a, #header_menu ul li a:hover { 
	border:0;
	color:#fff;
	font-weight:bold;	 
	text-shadow:1px 1px 1px #000;
	line-height:42px;
}

#header_menu ul li a:hover { 
	color:#fff;
	text-shadow:1px 1px 1px #000;
	background:#a5df00 url('../image/layout/menu_hover_green.png') repeat-x bottom;		
	
	-moz-border-radius-topLeft:6px;
	-moz-border-radius-topRight:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-top-left-radius:6px;	
	border-top-right-radius:6px;
	border-top-left-radius:6px;	 	
}

#header_right { left:250px; width:720px; }
#header_sub_menu_search_input
{
	background:url('../image/layout/header_search_input.png') no-repeat;
	width:250px;
	height:26px;
	line-height:26px;
}

#header_menu ul li.explore:hover,
#header_menu ul li.explore:hover a,
#header_menu ul li.explore:hover a:hover
{
	text-shadow:0px 0px 0px;
	background:#a5df00 url('../image/layout/menu_hover_green.png') repeat-x bottom;	
	
	-moz-border-radius-topLeft:6px;
	-moz-border-radius-topRight:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-top-left-radius:6px;	
	border-top-right-radius:6px;
	border-top-left-radius:6px;	 	
	
}
#header_menu ul li ul li a,
#header_menu ul li ul li a:hover,
#header_menu ul li.explore:hover ul li a,
#header_menu ul li.explore:hover ul li a:hover
{
	text-shadow:0px 0px 0px;
	background:#80af00;
	
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}
#header_menu ul li.explore:hover ul li a:hover { background:#333; }

#header_menu ul li.explore ul {
	background:#80af00; 
	-moz-box-shadow:0 0 0;
	-webkit-box-shadow:0 0 0;
	box-shadow:0 0 0;
}
#holder_notify ul li a.notify_drop_link:hover
{
	background-color:#007fd5;
}

#holder_notify ul li a.friend_notification
{
	background:url('../image/layout/holder_notify_friend_request.png') no-repeat 50% 0px;
}

#holder_notify ul li a.message
{
	background:url('../image/layout/holder_notify_message.png') no-repeat 50% 0px;
}

#holder_notify ul li a.notification
{
	background:url('../image/layout/holder_notify_notification.png') no-repeat 50% 0px;
}

input.button, a.button_off_link, a.button_off_link:hover {
	background:#007fd5 url('../image/layout/button_bg.png') repeat-x top;
	border:1px solid #007fd5;
	-moz-box-shadow: 0 1px 2px #333;
	-webkit-box-shadow: 0 1px 2px #333;
	box-shadow: 0 1px 2px #333;
	color:#fff;
}
input.button_not_active:hover {
	background:#f7f7f7 url('../image/layout/button_white.png') repeat-x top;
	border:1px solid #fff;
	-moz-box-shadow: 0 1px 2px #333;
	-webkit-box-shadow: 0 1px 2px #333;
	box-shadow: 0 1px 2px #333;
	color:#007fd5;
}
#header_user_register a, #header_user_register a:hover { 
	background:#007fd5 url('../image/layout/button_bg.png') repeat-x;
	border:1px solid #007fd5;
}

#main_content_holder {	
	background:#fff url('../image/layout/main_bg.png') repeat-x;
	width:990px;
	margin:auto;
	padding:5px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;			
	border-bottom:1px solid #ccc;
	
	-moz-box-shadow:0px 4px 14px #b9b9b9;
	-webkit-box-shadow:0px 4px 14px #b9b9b9;
	box-shadow:0px 4px 14px #b9b9b9;
}
.content3 { width:520px; }

#content .block .title {
	padding:4px;
	border-top:1px solid #eee;
	background:#fff url('../image/layout/button_white.png') repeat-x bottom;
	-moz-box-shadow:0 2px 4px #aaa;
	-webkit-box-shadow:0 2px 4px #aaa;
	box-shadow:0 2px 4px #aaa;

}

#left { border:0px; }

#left .block .title {
	background:#00abf8 url('../image/layout/bar_blue.png') repeat-x bottom;
	color:#fff;
	border:0px;
	
	-moz-box-shadow:0 2px 4px #aaa;
	-webkit-box-shadow:0 2px 4px #aaa;
	box-shadow:0 2px 4px #aaa;
	
}

#right .block .title {
	background:#a3dc00 url('../image/layout/bar_green.png') repeat-x bottom;
	color:#fff;
	border:0px;
	
	-moz-box-shadow:0 2px 4px #aaa;
	-webkit-box-shadow:0 2px 4px #aaa;
	box-shadow:0 2px 4px #aaa;
	
}

#left .block .title a { color:#fff; }
#right .block .title a { color:#fff; }

#section_menu ul li a, #section_menu ul li a:hover {
	background:#a3dc00 url('../image/layout/bar_green.png') repeat-x bottom;
	color:#fff;
	border:1px solid #82af00;

	-moz-box-shadow:0 2px 4px #aaa;
	-webkit-box-shadow:0 2px 4px #aaa;
	box-shadow:0 2px 4px #aaa;
	
}

.sub_section_menu ul li a:hover {
	color:#fff;
	background:#007fd5;
}
ul.action li a:hover {
	color:#fff;
	background:#007fd5;
}
.sub_section_menu ul li.active a, .sub_section_menu ul li.active a:hover {
background:#007fd5 url('../image/layout/button_bg.png') repeat-x;
}

.table_info {
	background:#a3dc00 url('../image/layout/bar_green_big.png') repeat-x bottom;
}

#main_footer_holder { border:0; background:transparent; }
#main_footer_holder .holder { width:1000px; }
#footer { border:0; margin-top:0px; color:#999;background:#fff; min-height:40px; 
	-moz-box-shadow:0px 4px 14px #b9b9b9;
	-webkit-box-shadow:0px 4px 14px #b9b9b9;
	box-shadow:0px 4px 14px #b9b9b9;
}
#footer a { color:#000; }
#footer ul#footer_menu li a, #footer ul#footer_menu li a:hover { border:0; }
#copyright { margin-left:10px; }
#footer ul#footer_menu { margin-right:10px; }
#home-features { 
	margin-bottom:20px; 	
	padding:10px 0 10px 0;
}

#home-features .panel {
	width:30%;
	float:left;
	font-size:13px;
	line-height:18px;
	min-height:140px;
	color:#777;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px;	
	margin-left:10px;
	background:#fffcea;
	border:1px solid #eae1bc;	
}
#home-features .panel .thumb { 
	float:left;
	width:115px;
}
#home-features .panel .info { 
	float:left;
	width:160px;
	line-height:21px;
}

#home-features .panel .title {
	color:#007fd5;	
	font-size:20px;
	line-height:26px;
	padding-bottom:10px;
}

#home-banner {
	height:360px;
	width:980px;
	margin:auto;
	padding-top:40px;
}
#home-banner .pic { float:right; }
#home-banner .left { float:left; width:460px;padding:20px;padding-top:10px; }
#home-banner .title { 
	font-family:'BebasNeueRegular', Arial, sans-serif;
	color:#007fd5;
	text-shadow:1px 1px 1px #fff;
	font-size:42px;
	margin-bottom:10px;
}
#home-banner .desc {
	font-size:13px;
	color:#555;
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	margin-bottom:20px;	
}

#home-features .first {	
	margin-left:5px;
}

#member-features { float:right; }
#member-features .perks {
	background:#ddd;
	padding:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
#member-features .perks .title { font-weight:bold;font-size:21px; }
#member-features .perks ul { 	
	list-style-type: none;
	margin-left:10px;
}
#member-features .perks ul li { 
	background:url('../image/layout/feat_check.png') no-repeat center left; 
	padding:10px 0px 10px 40px; font-size:13px;
	margin-top:5px;	
	font-size:18px;	 
}

#signup_bar {
	padding:20px;
	width:920px;
	margin:auto;
	margin-bottom:30px;	
	background:#f5f5f5;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	
	-moz-box-shadow:0 2px 6px #aaa;
	-webkit-box-shadow:0 2px 6px #aaa;
	box-shadow:0 2px 6px #aaa;	
}
#signup_bar .intro { width:590px; }
#signup_bar .title { font-size:24px; }
#signup_bar .content { font-size:13px;line-height:24px; color:#777; }

#testi {
	float:right;
	width:270px;
	padding:0 10px 0 0px;
	font-family:Arial, Helvetica, sans-serif;	
}
#testi .title { font-size:24px; }
#testi .content {
	padding:10px; 
	font-style:italic;
	color:#777;
	line-height:21px;
	font-size:13px;
}

#home-blogs { width:670px; float:left; border-right:1px solid #ccc; }
#home-blogs .block .title { font-size:24px;line-height:24px;padding-left:20px; }
.home-blog-item { margin:10px 0 0px 0; }
.blog_first { padding-bottom:20px; }
.home-blog-item .title a { color:#333; font-size:24px; }
.home-blog-item .blog_thumb { float:left; width:290px; text-align:center; }
.home-blog-item .blog_text { float:left; width:330px; font-size:13px;padding:8px;line-height:21px; font-family:Arial, Helvetica, sans-serif; color:#777; }
.home-blog-item .blog_text span { padding:0px 8px; }
.home-blog-item .blog_text span a { font-style:italic; }


/* tabcontent simple-tab*/

#tm-tab-rblogs_container { position:relative;width:670px; margin:auto;margin-bottom:20px;  }
#tm-tab-rblogs { position:relative; margin-top:0px; width:670px;height:180px; overflow:hidden; padding-bottom:20px; }
#tm-tab-rblogs .tm_sidemenu { display:none; }
#tm-tab-rblogs ul.tm_tab_menu { height:30px; font-size:0.9em; margin: 0; line-height:1.3em; display:block; padding:0; }
#tm-tab-rblogs ul.tm_tab_menu li { position:relative; float:left; line-height:1.3em; white-space: nowrap; display:block; margin:0; }
#tm-tab-rblogs ul.tm_tab_menu li a { display:block; padding:4px 15px 4px 15px; float:left; margin:10px 0 0 10px; text-decoration:none; }
#tm-tab-rblogs ul.tm_tab_menu li a.active { }
#tm-tab-rblogs div.tm_tab_panel_container { clear:both; }
#tm-tab-rblogs ul.tm_tab_panel { padding:0; list-style:none; margin:0; }
#tm-tab-rblogs ul.tm_tab_panel li { list-style:none; float:left; margin:5px 0 0 0; position:relative; display:block; }
#tm-tab-rblogs ul.tm_tab_panel li div.content { position:relative; width:100%; height:160px; margin:auto; }
#tm-tab-rblogs .tm_arrownav { position:absolute; right:10px; top:0px; }

#tm-tab-rblogs ul.tm_tab_panel div.block div.content { background:transparent; }
#tm-tab-rblogs ul.tm_tab_panel div.block div.title { display:none; }

/* home-tab*/
.hometab-title {
	padding:4px;
	border-top:1px solid #eee;
	background:#fff url('../image/layout/button_white.png') repeat-x bottom;
	font-size:14px;
	font-weight:bold;
	
	-moz-box-shadow:0 2px 4px #aaa;
	-webkit-box-shadow:0 2px 4px #aaa;
	box-shadow:0 2px 4px #aaa;
}

#tm-hometab_container { background:#f7f7f7; margin-top:5px; position:relative;width:520px; margin:auto;margin-bottom:10px;  }
#tm-hometab { position:relative; width:520px;height:180px; overflow:hidden; padding-bottom:20px; }
#tm-hometab .tm_sidemenu {  }
#tm-hometab ul.tm_tab_menu { height:30px; font-size:11px; margin: 0; line-height:1.3em; display:block; padding:0; }
#tm-hometab ul.tm_tab_menu li { position:relative; float:left; line-height:1.3em; white-space: nowrap; display:block; margin:0; }
#tm-hometab ul.tm_tab_menu li a { 
	display:block;
	background:#007fd5;
	padding:4px 15px 4px 15px; 
	float:left; 
	margin:10px 0 0 10px;
	color:#fff;
	text-decoration:none; 

	-moz-box-shadow:2px 2px 4px #333;
	-webkit-box-shadow:2px 2px 4px #333;
	box-shadow:1px 1px 3px #333;	

}
#tm-hometab ul.tm_tab_menu li a:hover { 
	background:#80af00; 
	-moz-box-shadow:0 1px 4px #333 inset;
	-webkit-box-shadow:0 1px 4px #333 inset;
	box-shadow:0 1px 4px #333 inset;	

}
#tm-hometab ul.tm_tab_menu li a.active { 
	background:#80af00; color:#fff; 
	-moz-box-shadow:0 1px 4px #333 inset;
	-webkit-box-shadow:0 1px 4px #333 inset;
	box-shadow:0 1px 4px #333 inset;	
}
#tm-hometab div.tm_tab_panel_container { clear:both; }
#tm-hometab ul.tm_tab_panel { padding:0; list-style:none; margin:0; }
#tm-hometab ul.tm_tab_panel li { list-style:none; width:490px;float:left; margin:5px 0 0 0; position:relative; display:block; }
#tm-hometab ul.tm_tab_panel li div.content { position:relative; width:98%; height:140px; padding:10px; margin:auto; }
#tm-hometab .tm_arrownav { position:absolute; right:10px; top:10px; }

#tm-hometab ul.tm_tab_panel div.block div.content { background:transparent; }
#tm-hometab ul.tm_tab_panel div.block div.title { display:none; }

/* mobile fix */
#mobile_holder { width:320px; margin:auto; }
#mobile_holder #main_content_holder { 
	width:auto;
}
#mobile_footer ul li a, #mobile_footer ul li a:hover { color:#000; }
